Mailinglist Archive: opensuse-updates (44 mails)

< Previous Next >
openSUSE-RU-2012:0651-1: ntp: don't use --bind on /var/lib/ntp/proc
openSUSE Recommended Update: ntp: don't use --bind on /var/lib/ntp/proc
______________________________________________________________________________

Announcement ID: openSUSE-RU-2012:0651-1
Rating: low
References: #656509
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue for ntp:
-656509: don't use --bind on /var/lib/ntp/proc


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch openSUSE-2012-291

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

ntp-4.2.6p3-6.21.1
ntp-debuginfo-4.2.6p3-6.21.1
ntp-debugsource-4.2.6p3-6.21.1
ntp-doc-4.2.6p3-6.21.1


References:

https://bugzilla.novell.com/656509


< Previous Next >
This Thread
  • No further messages